<?xml version="1.0"?>
<presentation guid="1BF3610E-A35E-4C66-BC62-8A2C3BB1D452" version="0" availableOffline="1">
	<info>
		<title>BAI GIANG</title>
		<description/>
	</info>
	<files index="id183" thumbnail="id312" totalSize="104928832">
		<file id="id0">data/slide1.js</file>
		<file id="id1">data/slide1.css</file>
		<file id="id2">data/slide2.js</file>
		<file id="id3">data/slide2.css</file>
		<file id="id4">data/quiz1.js</file>
		<file id="id5">data/quiz1/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id6">data/quiz1/audios/snd-f8417308cfab65b35352811d5c9be8b4ca41e710.mp3</file>
		<file id="id7">data/quiz1/fonts/fnt0.woff</file>
		<file id="id8">data/quiz1/fonts/fnt1.woff</file>
		<file id="id9">data/quiz1/fonts/fnt2.woff</file>
		<file id="id10">data/quiz1/images/img-175c8aa62a245f6190c504c416fa511f6fa6c973.jpg</file>
		<file id="id11">data/quiz1/images/img-8057cbee661212cb23a89b52b95a969a9a821210.jpg</file>
		<file id="id12">data/quiz1/images/img-be9218049275ed4ea663ed2000f5fa974a012ee4.jpg</file>
		<file id="id13">data/quiz1/images/quiz_bg_0.jpg</file>
		<file id="id14">data/quiz2.js</file>
		<file id="id15">data/quiz2/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id16">data/quiz2/audios/snd-ef53bacde997a6761b99bfb8c23006a0ba729af5.mp3</file>
		<file id="id17">data/quiz2/fonts/fnt0.woff</file>
		<file id="id18">data/quiz2/fonts/fnt1.woff</file>
		<file id="id19">data/quiz2/fonts/fnt2.woff</file>
		<file id="id20">data/quiz2/images/img-c1bc82e31ea6e276ba5b442e2f77e596f7ec5453.jpg</file>
		<file id="id21">data/quiz2/images/quiz_bg_1.png</file>
		<file id="id22">data/slide5.js</file>
		<file id="id23">data/slide5.css</file>
		<file id="id24">data/slide6.js</file>
		<file id="id25">data/slide6.css</file>
		<file id="id26">data/slide7.js</file>
		<file id="id27">data/slide7.css</file>
		<file id="id28">data/quiz3.js</file>
		<file id="id29">data/quiz3/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id30">data/quiz3/audios/snd-98d3078b4ad871f0be1f818d8514bc1aacd3c226.mp3</file>
		<file id="id31">data/quiz3/audios/snd-de7139d86ba383c8b6c05d225faa73a4b0c68a2d.mp3</file>
		<file id="id32">data/quiz3/fonts/fnt0.woff</file>
		<file id="id33">data/quiz3/fonts/fnt1.woff</file>
		<file id="id34">data/quiz3/fonts/fnt2.woff</file>
		<file id="id35">data/quiz3/images/img-1c177bcffc4bc5b02ee0c351d94e572196c5e4ad.jpg</file>
		<file id="id36">data/quiz3/images/img-b279f5e036c1918e24d38c86c6e422e50860aaa3.jpg</file>
		<file id="id37">data/quiz3/images/img-bee41c8f08d3370eb9eacfc33fc90f2be9db83c3.jpg</file>
		<file id="id38">data/quiz3/images/img-d3028478c3b706cabbb3bba48f37534a88ccd9e0.png</file>
		<file id="id39">data/quiz3/images/img-f0030c773cf9a5872f7c30b108972b1650f7b1ca.jpg</file>
		<file id="id40">data/quiz3/images/quiz_bg_2.jpg</file>
		<file id="id41">data/quiz4.js</file>
		<file id="id42">data/quiz4/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id43">data/quiz4/audios/snd-47c1a151c76fec2b915d297f27ecec7e4e7a434b.mp3</file>
		<file id="id44">data/quiz4/fonts/fnt0.woff</file>
		<file id="id45">data/quiz4/fonts/fnt1.woff</file>
		<file id="id46">data/quiz4/fonts/fnt2.woff</file>
		<file id="id47">data/quiz4/images/img-1c177bcffc4bc5b02ee0c351d94e572196c5e4ad.jpg</file>
		<file id="id48">data/quiz4/images/img-771900ddcf5721a04c84cf82f078706cb0b77cb1.jpg</file>
		<file id="id49">data/quiz4/images/quiz_bg_3.png</file>
		<file id="id50">data/slide10.js</file>
		<file id="id51">data/slide10.css</file>
		<file id="id52">data/slide11.js</file>
		<file id="id53">data/slide11.css</file>
		<file id="id54">data/quiz5.js</file>
		<file id="id55">data/quiz5/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id56">data/quiz5/audios/snd-95daed7f66511b62358f3ad81eb6a77edc1b8616.mp3</file>
		<file id="id57">data/quiz5/fonts/fnt0.woff</file>
		<file id="id58">data/quiz5/fonts/fnt1.woff</file>
		<file id="id59">data/quiz5/fonts/fnt2.woff</file>
		<file id="id60">data/quiz5/images/img-a81df75633c3711483ed7edd1a6519385d4b4d6c.jpg</file>
		<file id="id61">data/quiz5/images/quiz_bg_4.jpg</file>
		<file id="id62">data/slide13.js</file>
		<file id="id63">data/slide13.css</file>
		<file id="id64">data/slide14.js</file>
		<file id="id65">data/slide14.css</file>
		<file id="id66">data/slide15.js</file>
		<file id="id67">data/slide15.css</file>
		<file id="id68">data/quiz6.js</file>
		<file id="id69">data/quiz6/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id70">data/quiz6/audios/snd-376ccc186ad98df55518ba3a6ad9b5f3d9307439.mp3</file>
		<file id="id71">data/quiz6/fonts/fnt0.woff</file>
		<file id="id72">data/quiz6/fonts/fnt1.woff</file>
		<file id="id73">data/quiz6/fonts/fnt2.woff</file>
		<file id="id74">data/quiz6/images/img-771900ddcf5721a04c84cf82f078706cb0b77cb1.jpg</file>
		<file id="id75">data/quiz6/images/quiz_bg_5.jpg</file>
		<file id="id76">data/slide17.js</file>
		<file id="id77">data/slide17.css</file>
		<file id="id78">data/slide18.js</file>
		<file id="id79">data/slide18.css</file>
		<file id="id80">data/slide19.js</file>
		<file id="id81">data/slide19.css</file>
		<file id="id82">data/quiz7.js</file>
		<file id="id83">data/quiz7/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id84">data/quiz7/audios/snd-ca4d47c468596257f8aeff242ab61a87c19ac367.mp3</file>
		<file id="id85">data/quiz7/fonts/fnt0.woff</file>
		<file id="id86">data/quiz7/fonts/fnt1.woff</file>
		<file id="id87">data/quiz7/fonts/fnt2.woff</file>
		<file id="id88">data/quiz7/images/img-ba7ed71ab9235d4fb92f96826b701528198b74a9.jpg</file>
		<file id="id89">data/quiz7/images/quiz_bg_1.png</file>
		<file id="id90">data/slide21.js</file>
		<file id="id91">data/slide21.css</file>
		<file id="id92">data/slide22.js</file>
		<file id="id93">data/slide22.css</file>
		<file id="id94">data/quiz8.js</file>
		<file id="id95">data/quiz8/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id96">data/quiz8/audios/snd-ddecf4c2d1343b468db7f13b66c913a126196f6f.mp3</file>
		<file id="id97">data/quiz8/fonts/fnt0.woff</file>
		<file id="id98">data/quiz8/fonts/fnt1.woff</file>
		<file id="id99">data/quiz8/fonts/fnt2.woff</file>
		<file id="id100">data/quiz8/images/img-49b0405bf7e573ef15f9e33bd2dee171e5136683.jpg</file>
		<file id="id101">data/quiz8/images/img-835b74d5ec261b03a036da37fc666654f839426e.jpg</file>
		<file id="id102">data/quiz8/images/img-8aefd288803d9558b3e8f4692e037f406a1390d2.jpg</file>
		<file id="id103">data/quiz8/images/img-f0030c773cf9a5872f7c30b108972b1650f7b1ca.jpg</file>
		<file id="id104">data/quiz8/images/quiz_bg_1.png</file>
		<file id="id105">data/slide24.js</file>
		<file id="id106">data/slide24.css</file>
		<file id="id107">data/slide25.js</file>
		<file id="id108">data/slide25.css</file>
		<file id="id109">data/slide26.js</file>
		<file id="id110">data/slide26.css</file>
		<file id="id111">data/slide27.js</file>
		<file id="id112">data/slide27.css</file>
		<file id="id113">data/slide28.js</file>
		<file id="id114">data/slide28.css</file>
		<file id="id115">data/slide29.js</file>
		<file id="id116">data/slide29.css</file>
		<file id="id117">data/quiz9.js</file>
		<file id="id118">data/quiz9/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id119">data/quiz9/audios/snd-5200f5b083efb9492e57a8894fabe36e18f430c2.mp3</file>
		<file id="id120">data/quiz9/fonts/fnt0.woff</file>
		<file id="id121">data/quiz9/fonts/fnt1.woff</file>
		<file id="id122">data/quiz9/fonts/fnt2.woff</file>
		<file id="id123">data/quiz9/images/img-78ca035844b97c676218fb0df99af454cb255106.jpg</file>
		<file id="id124">data/quiz9/images/img-bb85419715c5729efb80253549d1531f49b14e54.jpg</file>
		<file id="id125">data/quiz9/images/img-d3028478c3b706cabbb3bba48f37534a88ccd9e0.png</file>
		<file id="id126">data/quiz9/images/quiz_bg_6.png</file>
		<file id="id127">data/quiz10.js</file>
		<file id="id128">data/quiz10/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id129">data/quiz10/audios/snd-a2b8a77387f513a2a22345392aee5b587dbc3c71.mp3</file>
		<file id="id130">data/quiz10/fonts/fnt0.woff</file>
		<file id="id131">data/quiz10/fonts/fnt1.woff</file>
		<file id="id132">data/quiz10/fonts/fnt2.woff</file>
		<file id="id133">data/quiz10/images/quiz_bg_1.png</file>
		<file id="id134">data/quiz11.js</file>
		<file id="id135">data/quiz11/audios/snd-2724b10fc094e63f2d85afc26cc253e07a652665.mp3</file>
		<file id="id136">data/quiz11/audios/snd-d812bbeeb6ec6ac996ceada2882a642cf0c86c67.mp3</file>
		<file id="id137">data/quiz11/fonts/fnt0.woff</file>
		<file id="id138">data/quiz11/fonts/fnt1.woff</file>
		<file id="id139">data/quiz11/fonts/fnt2.woff</file>
		<file id="id140">data/quiz11/fonts/fnt3.woff</file>
		<file id="id141">data/quiz11/images/img-14967cb7b70a5e6e3cfeae46a898df818edef4f2.jpg</file>
		<file id="id142">data/quiz11/images/img-5b49480ee0e4d091d2da0f77f9fb0794e46ff034.jpg</file>
		<file id="id143">data/quiz11/images/img-77fa385b025386ce757dd3cdf50963a952a402a4.jpg</file>
		<file id="id144">data/quiz11/images/img-e71245b8ed8c6464abbf0293f2dd8518775d2396.jpg</file>
		<file id="id145">data/quiz11/images/quiz_bg_7.jpg</file>
		<file id="id146">data/slide33.js</file>
		<file id="id147">data/slide33.css</file>
		<file id="id148">data/sound1.mp3</file>
		<file id="id149">data/sound2.mp3</file>
		<file id="id150">data/sound3.mp3</file>
		<file id="id151">data/sound4.mp3</file>
		<file id="id152">data/sound5.mp3</file>
		<file id="id153">data/sound6.mp3</file>
		<file id="id154">data/sound7.mp3</file>
		<file id="id155">data/sound8.mp3</file>
		<file id="id156">data/sound9.mp3</file>
		<file id="id157">data/sound10.mp3</file>
		<file id="id158">data/sound11.mp3</file>
		<file id="id159">data/sound12.mp3</file>
		<file id="id160">data/sound13.mp3</file>
		<file id="id161">data/sound14.mp3</file>
		<file id="id162">data/sound15.mp3</file>
		<file id="id163">data/sound16.mp3</file>
		<file id="id164">data/sound17.mp3</file>
		<file id="id165">data/sound18.mp3</file>
		<file id="id166">data/sound19.mp3</file>
		<file id="id167">data/sound20.mp3</file>
		<file id="id168">data/sound21.mp3</file>
		<file id="id169">data/sound22.mp3</file>
		<file id="id170">data/sound23.mp3</file>
		<file id="id171">data/sound24.mp3</file>
		<file id="id172">data/sound25.mp3</file>
		<file id="id173">data/sound26.mp3</file>
		<file id="id174">data/sound27.mp3</file>
		<file id="id175">data/sound28.mp3</file>
		<file id="id176">data/sound29.mp3</file>
		<file id="id177">data/sound30.mp3</file>
		<file id="id178">data/sound31.mp3</file>
		<file id="id179">data/sound32.mp3</file>
		<file id="id180">data/video1.mp4</file>
		<file id="id181">data/sound33.mp3</file>
		<file id="id182">data/quizplayer.js</file>
		<file id="id183">index.html</file>
		<file id="id184">data/player.js</file>
		<file id="id189">data/browsersupport.js</file>
		<file id="id190">data/apple-touch-icon.png</file>
		<file id="id191">data/favicon.ico</file>
		<file id="id192">data/fnt0.woff</file>
		<file id="id193">data/fnt1.woff</file>
		<file id="id194">data/fnt10.woff</file>
		<file id="id195">data/fnt11.woff</file>
		<file id="id196">data/fnt12.woff</file>
		<file id="id197">data/fnt13.woff</file>
		<file id="id198">data/fnt14.woff</file>
		<file id="id199">data/fnt15.woff</file>
		<file id="id200">data/fnt2.woff</file>
		<file id="id201">data/fnt3.woff</file>
		<file id="id202">data/fnt4.woff</file>
		<file id="id203">data/fnt5.woff</file>
		<file id="id204">data/fnt6.woff</file>
		<file id="id205">data/fnt7.woff</file>
		<file id="id206">data/fnt8.woff</file>
		<file id="id207">data/fnt9.woff</file>
		<file id="id208">data/html5-unsupported.html</file>
		<file id="id209">data/html5.png</file>
		<file id="id210">data/img0.png</file>
		<file id="id211">data/img1.png</file>
		<file id="id212">data/img10.png</file>
		<file id="id213">data/img11.png</file>
		<file id="id214">data/img12.png</file>
		<file id="id215">data/img13.png</file>
		<file id="id216">data/img14.png</file>
		<file id="id217">data/img15.png</file>
		<file id="id218">data/img16.png</file>
		<file id="id219">data/img17.png</file>
		<file id="id220">data/img18.png</file>
		<file id="id221">data/img19.png</file>
		<file id="id222">data/img2.png</file>
		<file id="id223">data/img20.png</file>
		<file id="id224">data/img21.png</file>
		<file id="id225">data/img22.jpg</file>
		<file id="id226">data/img23.jpg</file>
		<file id="id227">data/img24.jpg</file>
		<file id="id228">data/img25.png</file>
		<file id="id229">data/img26.png</file>
		<file id="id230">data/img27.jpg</file>
		<file id="id231">data/img28.png</file>
		<file id="id232">data/img29.png</file>
		<file id="id233">data/img3.jpg</file>
		<file id="id234">data/img30.png</file>
		<file id="id235">data/img31.png</file>
		<file id="id236">data/img32.png</file>
		<file id="id237">data/img33.png</file>
		<file id="id238">data/img34.png</file>
		<file id="id239">data/img35.jpg</file>
		<file id="id240">data/img36.png</file>
		<file id="id241">data/img37.png</file>
		<file id="id242">data/img38.png</file>
		<file id="id243">data/img39.png</file>
		<file id="id244">data/img4.jpg</file>
		<file id="id245">data/img40.png</file>
		<file id="id246">data/img41.png</file>
		<file id="id247">data/img42.png</file>
		<file id="id248">data/img43.jpg</file>
		<file id="id249">data/img44.jpg</file>
		<file id="id250">data/img45.png</file>
		<file id="id251">data/img46.png</file>
		<file id="id252">data/img47.jpg</file>
		<file id="id253">data/img48.png</file>
		<file id="id254">data/img49.png</file>
		<file id="id255">data/img5.jpg</file>
		<file id="id256">data/img50.jpg</file>
		<file id="id257">data/img51.png</file>
		<file id="id258">data/img52.png</file>
		<file id="id259">data/img53.jpg</file>
		<file id="id260">data/img54.jpg</file>
		<file id="id261">data/img55.png</file>
		<file id="id262">data/img56.png</file>
		<file id="id263">data/img57.png</file>
		<file id="id264">data/img58.jpg</file>
		<file id="id265">data/img59.png</file>
		<file id="id266">data/img6.gif</file>
		<file id="id267">data/img60.png</file>
		<file id="id268">data/img61.jpg</file>
		<file id="id269">data/img62.jpg</file>
		<file id="id270">data/img63.png</file>
		<file id="id271">data/img64.png</file>
		<file id="id272">data/img65.png</file>
		<file id="id273">data/img66.png</file>
		<file id="id274">data/img67.png</file>
		<file id="id275">data/img68.png</file>
		<file id="id276">data/img69.png</file>
		<file id="id277">data/img7.png</file>
		<file id="id278">data/img70.jpg</file>
		<file id="id279">data/img71.jpg</file>
		<file id="id280">data/img72.jpg</file>
		<file id="id281">data/img73.png</file>
		<file id="id282">data/img74.jpg</file>
		<file id="id283">data/img75.jpg</file>
		<file id="id284">data/img76.png</file>
		<file id="id285">data/img77.png</file>
		<file id="id286">data/img78.jpg</file>
		<file id="id287">data/img79.jpg</file>
		<file id="id288">data/img8.png</file>
		<file id="id289">data/img80.jpg</file>
		<file id="id290">data/img81.jpg</file>
		<file id="id291">data/img82.jpg</file>
		<file id="id292">data/img83.jpg</file>
		<file id="id293">data/img84.jpg</file>
		<file id="id294">data/img85.jpg</file>
		<file id="id295">data/img86.jpg</file>
		<file id="id296">data/img87.jpg</file>
		<file id="id297">data/img88.png</file>
		<file id="id298">data/img89.png</file>
		<file id="id299">data/img9.png</file>
		<file id="id300">data/img90.png</file>
		<file id="id301">data/img91.jpg</file>
		<file id="id302">data/logo.png</file>
		<file id="id303">data/logo1.png</file>
		<file id="id304">data/quiz_bg_0.png</file>
		<file id="id305">data/quiz_bg_1.png</file>
		<file id="id306">data/quiz_bg_2.png</file>
		<file id="id307">data/quiz_bg_3.png</file>
		<file id="id308">data/quiz_bg_4.png</file>
		<file id="id309">data/quiz_bg_5.png</file>
		<file id="id310">data/quiz_bg_6.png</file>
		<file id="id311">data/quiz_bg_7.png</file>
		<file id="id312">data/ismplayer/preview.png</file>
	</files>
</presentation>
